Login:    root
Password: juniper123

## Last commit: 2019-09-19 12:57:24 UTC by root
version 12.1X47-D15.4;
system {
    host-name vSRX3;
    root-authentication {
        encrypted-password "$1$09m.dt.4$Dcb5moKQSMeJHFp4qDFJ01"; ## SECRET-DATA
    }
}
interfaces {
    ge-0/0/0 {
        unit 0 {
            family inet {
                address 198.51.100.3/24;
            }
        }
    }
}
routing-options {
    static {
        route 0.0.0.0/0 next-hop 198.51.100.1;
    }
}
security {
    forwarding-options {
        family {
            inet6 {
                mode packet-based;
            }
            mpls {
                mode packet-based;
            }
            iso {
                mode packet-based;
            }
        }
    }
}

set version 12.1X47-D15.4
set system host-name vSRX3
set system root-authentication encrypted-password "$1$09m.dt.4$Dcb5moKQSMeJHFp4qDFJ01"
set interfaces ge-0/0/0 unit 0 family inet address 198.51.100.3/24
set routing-options static route 0.0.0.0/0 next-hop 198.51.100.1
set security forwarding-options family inet6 mode packet-based
set security forwarding-options family mpls mode packet-based
set security forwarding-options family iso mode packet-based

